{% spaceless %}
{% include "html/TOP.html" %}
<title>{{ title }}</title>
{% include "html/BODY.html" %}
{% include "html/LOG.html" %}
<div class="c"/>
{% if latest_article_list %}
    <ul>
    {% for article in latest_article_list %}
        <li><a href="/a/{{ article  }}">{{ article  }}</a></li>
    {% endfor %}
    </ul>
{% else %}
    <p>No articles are available.</p>
{% endif %}
</div>
{% include "html/END.html" %}
{% endspaceless %}
